Umax Pulsar & WLAN & MacOS 9.1

Dieses Thema im Forum "Hardware" wurde erstellt von wolfkasper, 4. April 2004.

  1. wolfkasper

    wolfkasper New Member

    Habe Belkin WLAN Router und USB WLAN Adapter.
    Treiber für den WLAN Adapter auch installiert, aber es funk't nicht!?

    Setzt man vor den Treibernamen einen dot (•), damit er nach der Apple USB Software geladen wird, wird er nicht mehr erkannt.
     
  2. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    … mit einem Punkt sind unsichtbare Dateien versehen.
    Nimm ein Leerzeichen o.ä.
     
  3. wolfkasper

    wolfkasper New Member

    Mit Leerzeichen rückt der Treiber aber ganz nach vorne und wird zuerst geladen. Das gibt auch Ärger, hab' ich schon probiert.
     
  4. imago

    imago New Member

    und belkin usb adapter haben bei mir auch erst nach
    längerem bemühen unter os 9.2 funktioniert.

    um 9.2 auf dem pulsar installieren zu können mußt du
    den "old world support" VT installieren... viel glück !
     
  5. wolfkasper

    wolfkasper New Member

    Braucht man sehr viel davon?

    Wo kriege ich den old world support her? Auf einer MW CD drauf?

    Danke für den Tipp!
     
  6. imago

    imago New Member

  7. wolfkasper

    wolfkasper New Member

    Apollo-Karte ausgebaut und für den Fall der Fälle durch neue D-Link NIC ersetzt.
    Zwei USB-Karten (4 ports) eingebaut, beide mit dem OPTI Controller.
    Mit Hilfe von <OS 9 Helper> System auf 9.2.2 aktualisiert.

    An USB sind der WLAN Adapter, ein Canon i865 Drucker und eine Nikon Coolpix 3100 angeschlossen.
     
  8. wolfkasper

    wolfkasper New Member

    Apollo-Karte ausgebaut und für den Fall der Fälle durch neue D-Link NIC ersetzt.
    Zwei USB-Karten (4 ports) eingebaut, beide mit dem OPTI Controller.
    RAM auf 160 MB erweitert.

    Mit Hilfe von <OS 9 Helper> System auf 9.2.2 aktualisiert.

    An USB sind der WLAN Adapter, ein Canon i865 Drucker und eine Nikon Coolpix 3100 angeschlossen.

    Auch die Aktualisierung eines Umax Apus 3000 von 9.1 auf 9.2.2 hat geklappt.
     

Diese Seite empfehlen